<html>
    <head>
        <title>
            Note List
        </title>
        <style>
            .navbar-container {
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: rgb(25, 139, 143);
                max-width:100%;
                min-width: 1350px;
            }
            .navbar {
                float: right;
            }
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }
            li {
                float: left;
            }
            li a {
                display: block;
                color: white;
                text-align: center;
                padding: 14px 16px;
                text-decoration: none;
            }
            li a:hover {
                background-color: rgb(9, 97, 100);
            }
            .active {
                background-color: rgb(9, 97, 100);
            }
            .cards-container {
                padding: 50px 25px;
                max-width: 100%;
                min-width: 1300px;
            }
            .card {
                box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
                transition: 0.3s;
                width: 25%;
                padding: 50px;
                display: inline-grid;
            }
            .card:hover {
                box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
                zoom: 1.1;
            }
            .card-container {
                padding: 2px 16px;
            }
        </style>
    </head>
    <body>
        <div class = "navbar-container">
            <div class = "navbar">
              <ul>
                <li><a href="/lab-4/">Index</a></li>
                <li><a href="/lab-4/add">Add Note</a></li>
                <li><a class = "active" href="/lab-4/note-list">Note list</a></li>
              </ul>
            </div>
        </div>

        <div class="cards-container">
            {% if note %}
                {% for i in note %}
                    <div class="card">
                        <div class="card-container">
                            <h2> <b>{{i.Title}}</b></h2>
                            <h4>To : {{i.To}} </h4>
                            <p1>From : {{i.From}} </p1>
                            <br>
                            <p3> <i>{{i.Message}} </i></p3>
                        </div>
                    </div>
                {%endfor%}
            {%endif%}
        </div>
    </body>
</html>